{
  "bbox": {
    "height": 885,
    "left": 260,
    "top": 293,
    "width": 1485
  },
  "children": [
    "n246"
  ],
  "height": "32px",
  "id": "status",
  "nodeId": "n247",
  "originalClass": "arco-form-item-control",
  "selector": "div.arco-spin",
  "styleId": "style_42",
  "tag": "div",
  "width": "346.75px"
}